EDIT - feature request #8150

Allow editing the representation label of characters in details view

02/27/2019 02:24 PM - Patrick Plitzner

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Patrick Plitzner % Done: 70%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.6

Severity: normal

Description

Associated revisions

Revision adb4cbcf - 03/01/2019 10:16 AM - Patrick Plitzner

ref #8150 Allow editing representation label of characters in details

Revision 049fc82f - 04/05/2019 10:39 AM - Patrick Plitzner

ref #8150 Refresh label in CharacterEditor when editing in detail view

History

#1 - 03/01/2019 10:15 AM - Patrick Plitzner

- Target version changed from Unassigned CDM tickets to Release 5.6

#2 - 03/01/2019 10:17 AM - Patrick Plitzner
- Status changed from New to Resolved
- Assignee changed from Patrick Plitzner to Andreas Muiller

- % Done changed from 0 to 50

#3 - 03/04/2019 11:30 AM - Andreas Miiller
- Priority changed from New to Highest

#4 - 04/03/2019 06:49 PM - Andreas Miller

- Assignee changed from Andreas Miiller to Katja Luther

please do first review on nightly

#5 - 04/05/2019 09:10 AM - Katja Luther
- Status changed from Resolved to Feedback

- Assignee changed from Katja Luther to Patrick Plitzner

in the character editor the label should be updated, too.

#6 - 04/05/2019 10:44 AM - Patrick Plitzner
- Status changed from Feedback to Resolved
- Assignee changed from Patrick Plitzner to Katja Luther

- % Done changed from 50 to 70

Katja Luther wrote:

in the character editor the label should be updated, too.

This is now fixed
#7 - 04/05/2019 01:53 PM - Katja Luther
- Status changed from Resolved to Closed

- Assignee changed from Katja Luther to Patrick Plitzner

works fine now.
